Bug 1270383 - [SSUI] - Login page already has credentials
[SSUI] - Login page already has credentials
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.5.0
Assigned To: Dan Clarizio
Pete Savage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 16:39 EDT by Pete Savage
Modified: 2015-12-08 08:36 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.5.0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:36:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Savage 2015-10-09 16:39:08 EDT
Description of problem: Login page already has credentials


Version-Release number of selected component (if applicable): 5.5.0.5


How reproducible: 100%


Steps to Reproduce:
1. Visit the SSUI login page
2.
3.

Actual results: Credentials are already filled in


Expected results: Credentials are not present


Additional info:
Comment 3 Pete Savage 2015-10-26 14:53:15 EDT
Verified in 5.5.0.7
Comment 5 errata-xmlrpc 2015-12-08 08:36:09 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.